manifestVersion: 1
id: robosats
category: bitcoin
name: RoboSats
version: "v0.8.2-alpha"
tagline: Простой и приватный P2P-обмен Bitcoin
description: >-
  RoboSats — это простое и частное приложение для обмена биткойнов на национальные валюты. 
  Robosats упрощает работу пользователей P2P и использует мгновенное удержание счетов для 
  минимизировать требования к хранению и доверию. Детерминированный робот 
  аватары помогают пользователям придерживаться лучших методов обеспечения конфиденциальности.
  
  
  Функции:
  
  
  - Конфиденциальность: ваш аватар робота генерируется детерминированно, регистрация не требуется.
  
  - Доступно более 10 языков и более 60 бумажных валют.
  
  - Безопасно: просто заблокируйте счет-фактуру Lightning Hodl и покажите, что вы реальны и преданы делу.
  
  - Никакого сбора данных. Ваше общение с вашим партнером зашифровано PGP, и только вы можете его прочитать.
  
  - Lightning fast: средняя суверенная сделка заканчивается через ~ 8 минут. Быстрее, чем подтверждение одного блока!
  
  - Полностью обеспеченное условное депонирование: ваш партнер всегда заинтересован и не может сбежать со средствами.
  
  - Сильная система поощрений: попытки обмана наказываются порезанием Сатов в залоге верности.
  
  - Руководства и видеоуроки доступны по адресу https://learn.robosats.org/watch/en.
  
  
  Вы можете присоединиться к другим крутым роботам и получить поддержку сообщества в телеграмм-группе https://t.me/robosats.
releaseNotes: >-
  Основные моменты:
  
  - Заказы теперь могут включать описания. Доступно в «Дополнительных параметрах».
    - Метаданные объединенного Ордена из книги Федерации теперь отображаются в представлении Ордена (раньше отображались только данные с хоста).
    - Новое диалоговое окно поиска для помощи пользователям в адаптации.
    - Валюта привязана к BTC в форме свопов.
    - Редакция чешского перевода
  
  
  Способы оплаты, отмеченные как обратимые:
  
  - Революция
  
  Новые способы оплаты:
  
  - Зеам
  
  Ошибки:
  
  - Функция «Активный робот» недоступна в представлении книги заказов, когда для соединения установлено значение Nostr, однако она всегда отображается красным цветом для всех роботов.
    - Обновление книги заказов не требуется, если установлено соединение Nostr.
    - Для продления заказов с паролем теперь требуется повторный ввод пароля.
    - Иногда заказы не находили при добавлении нового робота с активным заказом
    - Обзор координаторов иногда не загружался
    - Кнопка «Начать заново» в сводке заказа не работала.
    - Использованные роботы не могли создавать новые заказы.
    - Переключение расширенного режима иногда не работало.
    - количество спутников «вы получаете» иногда отображалось неверными значениями
    - Сумма «Бюджета маршрутизации» отображала саты вместо милисатов.
    - Карта теперь отображается с масштабом 1 (полностью) по умолчанию.
    - Иногда журналы чата не отправлялись по спору, даже если пользователь отмечал эту опцию.
  
  Полные примечания к выпуску доступны по адресу https://github.com/RoboSats/robosats/releases/tag/v0.8.2-alpha.
developer: RoboSats
website: https://learn.robosats.org
dependencies: []
repo: https://github.com/RoboSats/robosats
support: https://t.me/robosats
port: 12596
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
  - 4.jpg
  - 5.jpg
path: ""
defaultUsername: ""
defaultPassword: ""
submitter: RoboSats
submission: https://github.com/getumbrel/dfwebos-apps/pull/122
